/*

*/

.version.organigrama_palmira /* version checker */
{
	color: #000015;
	background-color: #70DC4E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 781px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u335523
{
	z-index: 2;
	height: 781px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335523-bw
{
	z-index: 2;
	height: 781px;
}

#u335540
{
	z-index: 3;
	min-height: 780px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	-pie-background: rgba(0,0,0,0.8);
}

#u335540_position_content
{
	padding-bottom: 95px;
	width: 100%;
}

#u335508
{
	z-index: 4;
	width: 156px;
	height: 109px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 112px;
	position: relative;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center center;
	background-size: contain;
}

#u335484-5
{
	z-index: 95;
	width: 233px;
	min-height: 49px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 73px;
	margin-top: 10px;
	position: relative;
}

#u335484
{
	line-height: 14px;
}

#u335484-3
{
	line-height: 20px;
}

#u335522-5
{
	z-index: 14;
	width: 151px;
	min-height: 38px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: #FF00A2;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 114px;
	margin-top: 33px;
	position: relative;
}

#u335481
{
	z-index: 5;
	width: 151px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: 114px;
	margin-top: 7px;
	position: relative;
}

#u335481_position_content
{
	margin-bottom: -12px;
	padding-top: 16px;
	width: 100%;
}

#u335479-4
{
	z-index: 6;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335538-5
{
	z-index: 19;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #FF00A2;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 26px;
	position: relative;
}

#u335505-4
{
	z-index: 10;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 21px;
	position: relative;
}

#pamphletu335509
{
	z-index: 62;
	width: 0.01px;
	height: 22px;
	padding-bottom: 34px;
	left: -23px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u335510
{
	z-index: 63;
	width: 99px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u335511
{
	position: absolute;
	width: 99px;
	height: 22px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u335511:hover
{
	border-color: #999999;
	width: 99px;
	height: 22px;
	min-height: 0px;
	margin: 0px;
}

#u335512-5
{
	z-index: 65;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #FF00A2;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u335511:hover #u335512-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u335513
{
	position: absolute;
	width: 197px;
	height: 28px;
	top: 29px;
}

#u335513popup
{
	z-index: 70;
}

#u335514
{
	z-index: 71;
	width: 195px;
	height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: #FF00A2;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u335515-4
{
	z-index: 72;
	width: 189px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu335537-5
{
	z-index: 33;
	width: 0.01px;
	margin-left: 22px;
	margin-top: 46px;
	position: relative;
}

#u335537-5
{
	z-index: 33;
	width: 151px;
	min-height: 38px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: #FFCD1E;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u335486-5
{
	z-index: 52;
	width: 151px;
	min-height: 38px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #6F45E9;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 185px;
}

#u335522,#u335537,#u335486
{
	font-size: 11px;
	line-height: 9px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335522-3,#u335537-3,#u335486-3
{
	font-size: 20px;
	line-height: 16px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#pu335539
{
	z-index: 24;
	width: 0.01px;
	margin-left: 23px;
	margin-top: 9px;
	position: relative;
}

#u335539
{
	z-index: 24;
	width: 151px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 14px;
	padding-bottom: 24px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u335480-4
{
	z-index: 25;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335483-5
{
	z-index: 76;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #FFCD1E;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 26px;
	position: relative;
}

#u335488-4
{
	z-index: 29;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 21px;
	position: relative;
}

#u335490-5
{
	z-index: 38;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #FFCD1E;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 26px;
	position: relative;
}

#u335506
{
	z-index: 43;
	width: 151px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 184px;
}

#u335506_position_content
{
	padding-top: 14px;
	padding-bottom: 22px;
	width: 100%;
}

#u335482-4
{
	z-index: 44;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#pamphletu335541
{
	z-index: 81;
	width: 0.01px;
	height: 22px;
	padding-bottom: 15px;
	left: -24px;
	position: relative;
}

#u335544
{
	z-index: 82;
	width: 99px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u335545
{
	position: absolute;
	width: 99px;
	height: 22px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u335545:hover
{
	border-color: #999999;
	width: 99px;
	height: 22px;
	min-height: 0px;
	margin: 0px;
}

#u335511.PamphletThumbSelected,#u335545.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 99px;
	height: 22px;
	min-height: 0px;
	margin: 0px;
}

#u335546-5
{
	z-index: 84;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u335511.PamphletThumbSelected #u335512-5,#u335545:hover #u335546-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u335545.PamphletThumbSelected #u335546-5
{
	background-color: #6F45E9;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u335551
{
	position: absolute;
	width: 197px;
	height: 27px;
	top: 11px;
}

#u335551popup
{
	z-index: 89;
}

#u335552
{
	z-index: 90;
	width: 195px;
	height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #6F45E9;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u335553-4
{
	z-index: 91;
	width: 189px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
}

#u335489-4
{
	z-index: 48;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#u335491-5
{
	z-index: 57;
	width: 99px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 26px;
	position: relative;
}

#u335522-2,#u335479,#u335538-2,#u335505,#u335512-2,#u335515,#u335537-2,#u335486-2,#u335480,#u335483-2,#u335488,#u335490-2,#u335482,#u335546-2,#u335553,#u335489,#u335491-2
{
	line-height: 0.8;
}

#u336310-5
{
	z-index: 100;
	width: 170px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #000000;
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 104px;
	margin-top: 30px;
	position: relative;
}

#u336310
{
	line-height: 12px;
}

#u336310-3
{
	line-height: 18px;
}

#u335540-bw
{
	z-index: 3;
	min-height: 780px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 781px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

